# 宜宾环境
VITE_MODE_NAME=YiBin
# 防止部署多套系统到同一域名不同目录时，变量共用的问题 设置不同的前缀
VITE_STORAGE_NAME=yibin
# 业务系统基础请求地址
VITE_API_URL=http://218.6.151.146:50102
# 业务系统socket请求地址
VITE_API_SOCKET_URL=http://218.6.151.146:50100/hubs/hotline
# 业务系统文件上传上传请求地址
VITE_API_UPLOAD_URL=http://218.6.151.146:50106
# 数据共享平台请求地址
VITE_DATASHARE_API_YRL=http://218.6.151.146:50109
# 高德地图安全密钥
VITE_AMAP_SECURITYJSCODE=dd12ddafb11921dbcdc5b9c4484bb4e2
# 高德地图KEY
VITE_AMAP_KEY=83f51df235e4008e4eaf515cff63785c
# 捷通华声智能客服登录地址
VITE_VOICE_ASSISTANT_API_URL=http://218.6.151.146:50107
# 捷通华声智能客服socket地址
VITE_VOICE_ASSISTANT_SOCKET_URL=ws://218.6.151.146:50108
# 捷通华声错别字检测请求地址
VITE_JTHS_ERROR_WORD_URL=http://118.122.73.80:19102
# 捷通华声错别字检测请求签名
VITE_JTHS_ERROR_WORD_SIGN=327c474854be9e3c259b34b9df025236b7321a55
# 捷通华声错别字检测请求Nonce
VITE_JTHS_ERROR_WORD_NONCE=726061.054747415
# 捷通华声错别字检测请求KEY
VITE_JTHS_ERROR_WORD_KEY=MTAwMDAw